CyberLink Community Forum
where the experts meet
| Advanced Search >
Quote If you have the permanent installed versions of PD they can coexist. Many of us have multiple versions on the same PC.
This requires full installations not upgraded.
PD projects are forward compatible not backwards.
You can buy the disc or download files but keep them copy them and save the email receipt.


Thank you so much for the information. It is very helpful.
Hi, I've only used Power director 16 ultimate for a year. I see some features in 17 ultimate I would like. If I update, what do I do with PD 16? Do I de-install? What happens to projects that I am working on in 16 if I change to 17? This is new for me and I'd appreciate a walk through. Do you recommend I get a back-up disk also?

I see on the 17 forum that there have been produce issues and now there is a patch. Will I get the newest version if I order? Or will I have to get a patch.

Many thanks for assistance. I tried to search for this topic with no success. Sorry if it has been posted before.

Thank you
Hi all, I had some great help from you when I was experiencing difficulty in getting my proDAD plug-ins to work. I received a new link from cyberlink support and have down loaded the plug-ins. They work in my admin account but not my everyday user account. Please help me to figure out how to get my user account to have access. Adorage is the problem. Vitoscene works in both. Another mystery!
Thanks
am attaching the screen shot of the error message after I re-installed and rebooted with the new download (this is in my local user account)
Quote Install the two ….32-bit.exe ones for adorage and vitascene. This may get you by until they send you the right installers for the 64 bit ones.

I do recall a user in the forum stated that he installed all of them before he got them to work in the past.


Thank you for idea, however it didn't seem to work. Where in the program files should these go? It wants to put them in their own folder of ProDad. Now I am getting a message that I need to got to and get the download package at Vitoscene. I feel I am going backwards. message attached. Thanks for any help.
Quote folly1, my guess is you will have to contact CL. The initial release of some PD16 offerings included wrong installs by CL. Supplied with my DirectorSuite 6 was proDAD vitascene-dsple-2.0.243.1-64bit.exe install file. With this install I had the license issues for Vitascene effects as you show. In discussion with proDAD, they said I have the wrong download file from Cyberlink to be compatible with PowerDirector 16.
proDAD support writes:
"Please contact CyberLink directly.
You need Vitascene-dsple- 2.0.250"

After much discussion with CL support, they corrected the downloads for new purchases and supplied download links to me of the updated file, you might check your version supplied on the DVD, if vitascene-dsple-2.0.243.1-64bit.exe that would explain the issue. More than likely a DVD printed copy was completed prior to the initial download packages and may have the old version.

Jeff


I checked on my dvd and the vitascene package is 2.0.50 I also don't understand why the adorage isn't giving me permission. I tried re-installing both programs.
Thanks for any thoughts.
Quote folly1, my guess is you will have to contact CL. The initial release of some PD16 offerings included wrong installs by CL. Supplied with my DirectorSuite 6 was proDAD vitascene-dsple-2.0.243.1-64bit.exe install file. With this install I had the license issues for Vitascene effects as you show. In discussion with proDAD, they said I have the wrong download file from Cyberlink to be compatible with PowerDirector 16.
proDAD support writes:
"Please contact CyberLink directly.
You need Vitascene-dsple- 2.0.250"

After much discussion with CL support, they corrected the downloads for new purchases and supplied download links to me of the updated file, you might check your version supplied on the DVD, if vitascene-dsple-2.0.243.1-64bit.exe that would explain the issue. More than likely a DVD printed copy was completed prior to the initial download packages and may have the old version.

Jeff


Thanks so much, I am hoping this will be the fix. I will send them a copy of my reciept and other info. Great to have the version needed. I hope this gets resolved soon.
Quote You need to contact Cyberlink support to get a digital copy (4 executable files) for ProDad. They will ask for proof of purchase and receipts.

Since you have the retail DVD version try this instead: Find or locate the ProDad installation files on the disc and run the installer executable files separately. That should do it.


Thank you I tried this. I am hoping that the they will send me the correct version as per JL_JL, I appreciate all the help.
Quote Thank you for the screenshots. I have seen these error messages before. It happens if one has those same ProDad plugins from an earlier version of PD. Upgrade to a newer version of PD and did not install ProDad because they already have it installed from an earlier version of PD.

The license you have is for an earlier version of PD. You must install ProDad from the PD16 installation set of files which will then update the license for PD16. You will find the ProDad installation files (at least two of them) that you need to run and execute from the set you downloaded from Cyberlink for PD16.


Thank you for the information. I have a DVD version of the power director 16 ultimate. I used the disks to install the probram. How can I get the updated on line version? I would have thought the DVD version would be correct, but supposedly I get a digital copy as well. I bought this in August 18. Can you direct me to where I can get my online version? I do have Dell power director already on the computer but never use it, do you think that is the problem? I am mystified.
Thanks
Quote Click the Stand alone Effect button on the left.


Hello, thank you I did that and that is when I recieved the two different types of error messages. Please see attached png of error messages. The read only vitascene does nothing.
Hi I was wanting to try the vitoscene and adorage FX plugins and I get this message attached below. When I put the fx in the timeline and click on it

I have the ultimate version of PD 16. My boris effects work fine. I tried re-installing but same message that I don't have access.
Any help would be appreciated.

Thanks,
Thank you, here it is. Very simple.
However as I said the xascs version of mp4 seems to work as well as the larger avi format.
Thanks for your help.
Quote


Please try using the h.264 profiles instead, and see if that uploads without problems.

I have done a brief test with PDR16 3424 and WP 5.0.3 and I can get h.265 640x480 to upload but with audio playing only. The same profile in h.264 uploads and plays fine.

I'll do more testing later, but it would be good if you could confirm the same position.

Cheers
PowerDirector Moderator


Reply: Thank you. I tried using the h.264 files at the 640x480 30p and it didn't work. However I confirmed again that the mp4 created with xavcs does work. I am still mystified, but at least I can load mp4 files. I have NTSC set for 30 but my camera is using 24fps do you think that is it? Should I try the 24? I don't have issues producing the files just uploading them to Wordpress. Many thanks for your assistance. I am confirming I am using most up to date PD16.
Quote


Hi,
Can you post more info about your .mp4 profile, or ideally a short sample, that is causing the issue, then it can be tested by members.

Cheers
PowerDirector Moderator

Reply:
I have been using a couple of the presets in H265 for small compact video: the 640 x 380/30P 5mps; the 1280 x 720/30P (7mps); and for producing higher quality: 1920 x 1080/30p (11mps)

Am I understanding correctly the 30p after the size designation is the frame rate? My videos are in 16:9, a lot of stills that I apply motion to and some footage both SD and HD. I have been editing in an older Final cut for many years and am still getting used to Cyberlink. Many features are splendid.

Do you have suggestions on best website size? Best format to keep as a masterfile? As I said Cyberlink is new to me. I appreciate the forum's quick response. Thank you.
Quote

Sounds like you may want to contact someone at Wordpress and provide them with a PD-produced MP4 video that was originally accepted but that is rejected now.

According to this support page, they also accept WMV, which is a format that PD can produce to. The video files are similar in size to MP4s, but WMVs will probably take longer to produce, especially since hardware acceleration is not available for that format. Still, it may allow you to upload content while you sort out the MP4 issue.


Reply: Thank you that is a good idea, I will send them a link to a previously accepted video. I tried XAVCS option for mp4 and this worked for my upload to wordpress. It is larger than the options offered under H264 and H265, but it works. I appreciate quick response from the community.
Hi, I have been uploading mp4 from powerdirector 16 to wordpress all Fall (new user of cyberlink) but suddenly today the mp4 is not accepted by wordpress even thought I am using the same settings. It calls it a security reason. I updated my power 16, but no luck. It will take avi files, but they are much larger. An older mp4 video produced in another program uploaded fine. None of my current powerdirector 16 mp4 files will work at this time to go into wordpress. I can't understand it. Thanks.
Go to:   
Powered by JForum 2.1.8 © JForum Team